
Redmine - Defect #13546

transparent log time pop-up window

2013-03-21 15:12 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

Looks bad.

History

#1 - 2013-03-21 16:03 - Etienne Massip

Are you using a theme different from the default one?

#2 - 2013-03-21 16:47 - Pavel Potcheptsov

Theme is Alternate.

#3 - 2013-03-21 16:51 - Pavel Potcheptsov

I have tried default and classic and the result was same.

#4 - 2013-03-21 16:54 - Etienne Massip

Guess it's the same with every Calendar field?

Which browser(s) did you try with?

#5 - 2013-03-22 08:08 - Pavel Potcheptsov

You are right, in every Calendar.

We have a lot of members in our team, so I get any feedback about changes or bugs after update immediately.

So OS are Win7/Vista/XP and Linux, browsers are Firefox, Chromium maybe any others.

#6 - 2013-03-22 08:41 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#7 - 2013-03-22 11:35 - Pavel Potcheptsov

- Status changed from New to Resolved

Sorry, it was my mistake: after update, nginx still pointed to previous redmine's folder and after changing it to current folder Calendar works as

expected.

#8 - 2013-03-22 11:54 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid

Files
